security:
  basic:
    enabled: true
  user:
    name: user
    password: password123
server:
  port: 8762
eureka:
  client:
    register-with-eureka: false
    fetch-registry: false
    service-url:
      defaultZone: http://user:password123@eureka:8762/eureka
  server:
    response-cache-update-interval-ms: 3000
    waitTimeInMsWhenSyncEmpty: 300000
    enable-self-preservation: false
    eviction-interval-timer-in-ms: 6000
  instance:
    prefer-ip-address: true
    
